@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/openhouse/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
.contents-wrap.page .lead01 {
	line-height: 2;
}
.btnWrap {
	margin-bottom: 3%;
	position: relative;
	z-index: 100;
}
.btnWrap > ul > li {
	float: left;
	width: 49%;
	margin-right: 2%;
	text-align: center;
	position: relative;
}
.btnWrap > ul > li:last-child {
	margin-right: 0;
}
.btnWrap > ul > li > a {
	font-weight: bold;
	display: block;
	padding: 1em 0;
	border: 2px solid #ccc;
	box-sizing: border-box;
}
.btnWrap ul li ul {
	display: none;
	position: absolute;
	top: 3.2em;
	width: 100%;
	background: #fff;
	border: 2px solid #ccc;
	border-top: none;
	box-sizing: border-box;
}
.btnWrap ul li ul li a {
	display: block;
	padding: 1em 0;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
}
.btnWrap ul li ul li:last-child a {
	border-bottom: none;
}
.btnWrap > ul > li > a:after {
	font-size: 75%;
	transform: scale(1,0.6); 
	position: absolute;
	display: block;
	content: '\025bc';
	top: calc(50% - 0.5em);
	left: auto;
	right: 5.5%;
	transition: 0.4s;
}
.btnWrap ul li ul li a:hover {
	background: #eee;
}
.btnWrap > ul > li.active > a:after {
	content: '\025b2';
	transition: 0.4s;
}
#section01.no-posts:after {
	content: '現在実施中の実例見学会は御座いません。';
	display: block;
	font-size: 93.75%;
	text-align: center;
	margin: 10% auto 5%;
}
#section01.no-posts ul {
	display: none;
}
#section01 > ul {
	max-width: 1024px;
	margin: 5% auto;
	border-bottom: 1px solid rgba(255,255,255,0.6);
	padding-bottom: 3%;	
	display: flex;
	flex-wrap: wrap;
}
#section01 > ul > li {
	width: 32%;
	margin: 0 2% 2% 0;
	background: #efefef;
	position: relative;
}
#section01 > ul > li:nth-child(3n) {
	margin-right: 0;
}
#section01 > ul > li .thumbWrap {
	position: relative;
}
#section01 > ul > li .thumbWrap img {
	width: 100%;
	height: 14vw;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
#section01 > ul > li .thumbWrap .tag {
	position: absolute;
	width: 23%;
	top: 4%;
	left: 2%;
	padding: 0.55em 1em 0.4em;
	text-align: center;
	border: 1px solid #ed6c00;
	background: #fff;
}
#section01 > ul > li .thumbWrap .note {
	display: inline-block;
	color: #fff;
	font-size: 75%;
	background: #d90000;
	padding: 0.3em 0.2em 0.3em 0.6em;
	position: absolute;
	right: 0;
	bottom: 0;
}
#section01 > ul > li .inner {
	padding: 0 3% 3%;
}
#section01 > ul > li .ttl {
	text-align: center;
	padding: 5% 0 2%;
	position: relative;
	font-size: 150%;
	letter-spacing: 0.1em;
}
#section01 > ul > li .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#section01 > ul > li .txt01 {
	font-size: 87.5%;
	text-align: center;
	margin-bottom: 1em;
	line-height: 1.5;
}
#section01 > ul > li .txt01.fix01 {
	line-height: 1.4;
}
#section01 > ul > li .txt02 {
	font-size: 87.5%;
	text-align: center;
	line-height: 1.5;
	padding: 0.5em 0;
}
#section01 > ul > li .txt03 {
	font-size: 87.5%;
	text-align: center;
	line-height: 1.5;
	padding: 0.5em 0;
}
#section01 > ul > li .txt03 a {
	border-bottom: 1px solid #666;
	padding: 3px;
}
#section01 > ul > li .btnWrap {
	text-align: center;
	width: 80%;
	margin: 3% auto 0;
}
#section01 > ul > li .btnWrap p {
	width: 48%;
	margin: 0 1%;
	float: left;
	text-align: center;
}
#section01 > ul > li .btnWrap p a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#section01 > ul > li .btnWrap p a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#section01 > ul > li .btnWrap p a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#section01 > ul > li .btnWrap.fix01 p {
	margin: 0 auto;
	float: none;
}
#section01 > ul > li.ex .inner .map {
	width: 38%;
	margin: 0 auto 5%;
	text-align: center;
}
#section01 > ul > li.ex .inner .map a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#section01 > ul > li.ex .inner .map a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#section01 > ul > li.ex .inner .map a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#section01 > ul > li.ex .inner .txt01 {
	margin: 1em 0;
}
#section01 > ul > li.ex .inner .note {
	font-size: 67.5%;
	line-height: 1.5;
	margin-bottom: 0.5em;
	text-align: center;
}
#section01 ul li.ex .dateWrap {
}
#section01 ul li.ex .dateWrap ul li {
	margin-bottom: 3%;
}
#section01 ul li.ex .dateWrap ul li .day {
	width: 48%;
	float: left;
	font-size: 87.5%;
	line-height: 2.8;
}
#section01 ul li.ex .dateWrap ul li .btn {
	width: 48%;
	float: right;
}
#section01 ul li.ex .dateWrap ul li .btn a {
	color: #fff;
	text-align: center;
	padding: 0.7em 0 0.65em;
	display: block;
	background: #ed6c00;
	border: 1px solid #ed6c00;
	position: relative;
	transition: 0.4s;
	text-indent: -0.3em;
}
#section01 ul li.ex .dateWrap ul li .btn a:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 50%;
	top: calc(50% - 0.5em);
	left: auto;
	right: 3%;
}
#section01 ul li.ex .dateWrap ul li .btn a:hover {
	opacity: 0.7;
	transition: 0.4s;
}
#section01 .navigation {
	text-align: center;
	margin: 5em auto 3em;
}
#section01 .navigation h2 {
	display: none;
}
#section01 .navigation .nav-links a,
#section01 .navigation .nav-links span {
	display: inline-block;
	padding: 0 0.5em;
}
#section01 .navigation .nav-links .next {
	margin-right: -4.5em;
}
#section01 .navigation .nav-links .prev {
	margin-left: -4.5em;
}

.modal img {
	width: auto;
	height: 200px;
	padding: 2%;
	margin: auto;
}
.modal .btn {
	text-align: center;
}
.modal .btn a {
	display: block;
	color: #fff;
	background: #353535;
	border: 1px solid #353535;
	line-height: 2.5;
	margin: 1em 0 0;
	transition: 0.4S;
}
.modal .btn a:hover {
	color: #353535;
	background-color: #fff;
}
.modal .txt01 {
	padding: 0.5em;
	font-size: 87.5%;
	line-height: 1.3;
}

@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/openhouse/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	.contents-wrap.page .lead01 {
		font-size: 112.5%
	}
	.contents-wrap.page .lead01 br {
	}
	.contents-wrap.page .lead01 .sp01 {
		text-align: left;
	}
	.contents-wrap.page .lead01 .sp01 br {
		display: none;
	}
	#section01 > ul > li {
    width: 100%;
    margin: 0 0 10%;
    float: none;
	}
	#section01 > ul > li .thumbWrap img {
    height: 60vw;
	}
	#section01 > ul > li .txt01 {
		font-size: 100%;
	}
	.modal img {
		width: 100%;
		height: auto;
		padding: 0 0 5% 0;
		float: none;
	}
	.modal .txt01 {
		padding: 0;
	}
	#section01.no-posts:after {
		margin: 20% auto 15%;
	}



}
